RubyGems Navigation menu

iv-phonic 0.1.5

phonic is ruby binding for iv AST API

Versions:

  1. 0.1.8 - April 3, 2011 (149 KB)
  2. 0.1.7 - February 9, 2011 (152 KB)
  3. 0.1.6 - February 9, 2011 (145 KB)
  4. 0.1.5 - February 8, 2011 (145 KB)
  5. 0.1.4 - February 8, 2011 (149 KB)
Show all versions (17 total)

Development Dependencies:

Authors:

  • Constellation

Owners:

09b5a917b6ea8928e0d5bf8a432412fe

Total downloads 21,248

For this version 1,151

Show all versions (17 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'iv-phonic', '~> 0.1.5' = Copy to clipboard Copied!

install:
gem install iv-phonic -v 0.1.5 = Copy to clipboard Copied!

Links: